<footer>
    <div class="about-us break">
        <div class="divleft info">
            <p id="Xcopyright"></p>
            <p id="Xcompany"></p>
            <p id="Xauth"></p>
            <p>Address: <span id="Xaddress"></span></p>
            <p>Phone: <span id="Xphone"></span></p>

        </div>
        <div class="divright license">
            <ul>
                <li>
                    <a href="http://online.gov.vn/Home/WebDetails/59771" target="_blank">
                        <img src="https://images.samsung.com/is/image/samsung/assets/vn/p6_gro1/p6_initial_footer/gov-logos-3.png" alt="">
                    </a>
                </li>
                <li>
                    <a href="http://online.gov.vn/Home/WebDetails/26575">
                        <img src="https://images.samsung.com/is/image/samsung/assets/vn/p6_gro1/p6_initial_footer/gov-logos-2.png" alt="">
                    </a>
                </li>
                <li>
                    <a href="#">
                        <img src="https://images.samsung.com/is/image/samsung/assets/vn/p6_gro1/p6_initial_footer/gov-logos-1.png" alt="">
                    </a>
                </li>
            </ul>
        </div>
    </div>
    <div class="more-us break">
        <div class="divleft document">
            <a href="#">Terms &amp; Conditions</a>
            <a href="#">Privacy</a>
            <a href="#">Legal</a>
        </div>
        <div class="divright connect">
            <div>
                <p>Contact with us</p>
            </div>

            <div>
                <a id="Xfacebook" href="">
                    <svg width="800px" height="800px" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg" fill="none">
                        <path fill="#000000" d="M15 8a7 7 0 00-7-7 7 7 0 00-1.094 13.915v-4.892H5.13V8h1.777V6.458c0-1.754 1.045-2.724 2.644-2.724.766 0 1.567.137 1.567.137v1.723h-.883c-.87 0-1.14.54-1.14 1.093V8h1.941l-.31 2.023H9.094v4.892A7.001 7.001 0 0015 8z"></path>
                    </svg>
                    <p>Facebook</p>
                </a>
                <a id="Xyoutube" href="">
                    <svg fill="#000000" width="800px" height="800px" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg">
                        <title>youtube</title>
                        <path d="M12.932 20.459v-8.917l7.839 4.459zM30.368 8.735c-0.354-1.301-1.354-2.307-2.625-2.663l-0.027-0.006c-3.193-0.406-6.886-0.638-10.634-0.638-0.381 0-0.761 0.002-1.14 0.007l0.058-0.001c-0.322-0.004-0.701-0.007-1.082-0.007-3.748 0-7.443 0.232-11.070 0.681l0.434-0.044c-1.297 0.363-2.297 1.368-2.644 2.643l-0.006 0.026c-0.4 2.109-0.628 4.536-0.628 7.016 0 0.088 0 0.176 0.001 0.263l-0-0.014c-0 0.074-0.001 0.162-0.001 0.25 0 2.48 0.229 4.906 0.666 7.259l-0.038-0.244c0.354 1.301 1.354 2.307 2.625 2.663l0.027 0.006c3.193 0.406 6.886 0.638 10.634 0.638 0.38 0 0.76-0.002 1.14-0.007l-0.058 0.001c0.322 0.004 0.702 0.007 1.082 0.007 3.749 0 7.443-0.232 11.070-0.681l-0.434 0.044c1.298-0.362 2.298-1.368 2.646-2.643l0.006-0.026c0.399-2.109 0.627-4.536 0.627-7.015 0-0.088-0-0.176-0.001-0.263l0 0.013c0-0.074 0.001-0.162 0.001-0.25 0-2.48-0.229-4.906-0.666-7.259l0.038 0.244z">
                        </path>
                    </svg>
                    <p>Youtube</p>
                </a>
            </div>
        </div>
    </div>
    <div class="license">

    </div>
</footer>